Subject: Re: 3D FLOWERS, MORPHOGENISIS

From: [email-masked] (Ellen G. Sutter)
Date: 7 Mar 1995 21:25:36 GMT

I would suggest you ask some of the computer newsgroups about your
question.  Even if individuals there do not model flowers, it is possible
that they have programs that may be useful to you.  Unfortunately, I do
not know the specific names of any that may be useful to you.
Ellen Sutter

In article <[email-masked]>,
[email-masked] (Care Michaud) wrote:

> Subject: Botanical Illustration
> Newsgroups: comp.graphics.animation
> Organization: Simon's Rock College
> Summary: 
> Keywords: 
> 
>         I am working on a senior thesis at my college that includes the 
> modeling of three dimensional flowers. I was wondering if anyone knew of 
> any other projects that mirrored mine, or of any ftp or www sites that may 
> include models of flowers.
> 
> 
>  I was given some leads that sugested using l-system modelers to produce 
> 3D flowers. Thus following many peoples suggestions, I visited the 
> University of Calgary's www site, and was dualy impressed. Now that I'm 
> intrigued, I'm also frustrated. There seems to de a distinct lack of 3D 
> L-System programs for the Mac. Am I mistaken, or is PFG the only program 
> for the mac (its a 2D implimentation of L-System)? Where can I find other 
> programs, or other sites that contain info on morphogenisis.
> 
> 
>                                 Thank You
>                                         -Care Michaud
>                                         [email-masked]